Subject: I-D Action: draft-sidor-pce-circuit-style-pcep-extensions-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 09:17:31 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PCEP extensions for Circuit Style Policies
        Authors         : Samuel Sidor
                          Zafar Ali
                          Praveen Maheshwari
	Filename        : draft-sidor-pce-circuit-style-pcep-extensions-00.txt
	Pages           : 8
	Date            : 2022-03-07

Abstract:
   This document proposes a set of extensions for Path Computation
   Element Communication Protocol (PCEP) for Circuit Style Policies -
   Segment-Routing Policy designed to satisfy requirements for
   connection-oriented transport services.  New TLV is introduced to
   control path recomputation triggers and new flag to add ability to
   request path with strict hops only.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sidor-pce-circuit-style-pcep-extensions/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-sidor-pce-circuit-style-pcep-extensions-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts